@DVoropaev
Ставлю + к карме на хабре за ответы на вопросы

Как решить проблему при установке otrs на centos?

[root@cs790271 ~]# yum install --nogpgcheck ./otrs-6.0.27-02.noarch.rpm 
Последняя проверка окончания срока действия метаданных: 0:24:22 назад, Сб 04 апр 2020 23:18:51.
Ошибка: 
 Проблема: conflicting requests
  - nothing provides perl(DateTime) needed by otrs-6.0.27-02.noarch
(try to add '--skip-broken' to skip uninstallable packages or '--nobest' to use not only best candidate packages)
  • Вопрос задан
  • 40 просмотров
Решения вопроса 1
Oxyd
@Oxyd
Linux enthusiast
Там-же ясным английским языком написано, что ему не хватает зависимостей.
Ответ написан
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
29 мая 2020, в 01:41
850 руб./за проект
29 мая 2020, в 00:02
5000 руб./за проект
28 мая 2020, в 23:42
10000 руб./за проект